Odoo Help

0

"Your Odoo is not supported. Upgrade or register your contract here”

By
Andrew Joakimsen
on 3/10/15, 12:30 AM 902 views

I am getting this error after installing Odoo. What is the cost for a contract and also how can I remove this error without installing another module?

Pricing information is at odoo.com/pricing - the same price applies for using Odoo online as on-premise installation (i.e. hosted on a server you own or rent) - except for the price per app (not per user), which is not charged. So as of March 2015, it is $20 per user per month (after your first two users - which are free).

Bista Solutions US, Ray Carnes
on 3/10/15, 1:48 AM
2
Vasanth
On 3/10/15, 1:24 AM

Hi Andrew,

Please find go through this link: https://www.openerp.com/apps/7.0/web_adblock/

  1. Download this Module.
  2. Place this under web/addons folder
  3. Login to OpenERP.
  4. Update your Module list under Settings
  5. Install this Module.

This will disable the Message.

All the best

0
gunnar
On 3/10/15, 12:44 AM

the only way I am aware of to get rid off this (actually it is an add, not a error) without actually signing a contract with Odoo S.A. is by installing this module https://bitbucket.org/BizzAppDev/oerp_no_phoning_home

This also prevents information about your datbase (number of users i.e.) to be transmitted

About This Community

This platform is for beginners and experts willing to share their Odoo knowledge. It's not a forum to discuss ideas, but a knowledge base of questions and their answers.

Register

Odoo Training Center

Access to our E-learning platform and experience all Odoo Apps through learning videos, exercises and Quizz.

Test it now

Question tools

1 follower(s)

Stats

Asked: 3/10/15, 12:30 AM
Seen: 902 times
Last updated: 3/16/15, 8:10 AM